<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="RWGFKTVRMDUZSP-UHFFFAOYSA-N" cml:id="RWGFKTVRMDUZSP-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.87045960864" cml:y3="-1.04545903054" cml:z3="-0.13628063171"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.87339857951" cml:y3="-1.09250939863" cml:z3="-1.22205577699"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-0.211119963632" cml:y3="-0.499517973014" cml:z3="0.00338946492659"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="3.95192562212" cml:y3="-1.57744716788" cml:z3="0.0583378138661"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-0.210324105759" cml:y3="-0.394111528867" cml:z3="2.47381962045"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="3.94869507445" cml:y3="-1.47141261004" cml:z3="2.52046792792"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="3.84420080794" cml:y3="0.0126760335706" cml:z3="4.48668856218"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="2.73069946601" cml:y3="0.307028591963" cml:z3="5.83113487197"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="2.55666190989" cml:y3="1.21504321972" cml:z3="4.31526340601"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="1.46571961791" cml:y3="-2.99017128837" cml:z3="4.49650282552"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="2.09139632937" cml:y3="-2.1622275597" cml:z3="5.93726462047"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.703269183597" cml:y3="-0.713262477241" cml:z3="0.55117969315"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="3.1783948358" cml:y3="-2.55466855531" cml:z3="4.59630318683"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="0.831900984604" cml:y3="-0.577552864542" cml:z3="4.50521376719"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="3.03620145029" cml:y3="-1.31730455381" cml:z3="0.583497057259"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.705252934912" cml:y3="-0.654195204959" cml:z3="1.94643307605"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="3.03160635149" cml:y3="-1.25659656962" cml:z3="1.97681017226"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.86555294247" cml:y3="-0.923764336311" cml:z3="2.68303133304"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="2.80048823497" cml:y3="0.234780459178" cml:z3="4.73909880759"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="2.16377764613" cml:y3="-2.2210436779" cml:z3="4.84458462074"/>
            <cml:atom cml:elementType="C" cml:id="a9" cml:formalCharge="0" cml:x3="1.85174248927" cml:y3="-0.854883507703" cml:z3="4.2049155813"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a21" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">166.83124783165468</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">56.31015024198202</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">110.52109758967248</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>13894</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">152.39273215260673</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">69.25542897636</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-79.20869803578</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.6431606299443507" ssip:nearestAtomID="a14" cml:x3="5.011778457427112" cml:y3="-1.721733214055396" cml:z3="3.008368427147008"/>
        <ssip:SSIP ssip:value="0.6087861474392158" ssip:nearestAtomID="a12" cml:x3="4.976792432786725" cml:y3="-1.9194893978929408" cml:z3="-0.444252767371484"/>
        <ssip:SSIP ssip:value="0.6058656924705599" ssip:nearestAtomID="a11" cml:x3="-1.1749417711451817" cml:y3="-0.22900939216348498" cml:z3="-0.642850872212188"/>
        <ssip:SSIP ssip:value="0.5991512777765926" ssip:nearestAtomID="a10" cml:x3="1.9141547620457717" cml:y3="-1.0811884962943499" cml:z3="-2.4148109448564186"/>
        <ssip:SSIP ssip:value="0.5894147565226416" ssip:nearestAtomID="a13" cml:x3="-1.1484823795179329" cml:y3="-0.181954422005156" cml:z3="3.192114643317278"/>
        <ssip:SSIP ssip:value="0.47283242112137963" ssip:nearestAtomID="a15" cml:x3="4.801784520529193" cml:y3="-0.668045530214327" cml:z3="4.15394033179544"/>
        <ssip:SSIP ssip:value="0.4708689901813693" ssip:nearestAtomID="a20" cml:x3="4.364264475296736" cml:y3="-2.565721712726239" cml:z3="4.347769491268157"/>
        <ssip:SSIP ssip:value="0.4330005119408634" ssip:nearestAtomID="a16" cml:x3="2.5266821903585126" cml:y3="0.18273919186542298" cml:z3="7.012542072284966"/>
        <ssip:SSIP ssip:value="0.42996944707776774" ssip:nearestAtomID="a21" cml:x3="-0.36094703894765895" cml:y3="-0.25771778709898396" cml:z3="4.4693850066333365"/>
        <ssip:SSIP ssip:value="0.3344332585680474" ssip:nearestAtomID="a18" cml:x3="0.601595684702899" cml:y3="-3.7922672616621536" cml:z3="4.27441864525252"/>
        <ssip:SSIP ssip:value="0.33365802322231114" ssip:nearestAtomID="a17" cml:x3="2.150999152557951" cml:y3="2.292387375832016" cml:z3="3.9786879396488697"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="2.0990428571420003" cml:y3="-0.9779333333335903" cml:z3="2.828361904762938"/>
        <ssip:SSIP ssip:value="-0.21210532532797474" ssip:nearestAtomID="a17" cml:x3="3.6624124565300438" cml:y3="1.0881000803435388" cml:z3="3.339276190377933"/>
        <ssip:SSIP ssip:value="-0.23534456351488797" ssip:nearestAtomID="a20" cml:x3="2.5995303179876" cml:y3="-3.3560325879675177" cml:z3="3.4529312923864057"/>
        <ssip:SSIP ssip:value="-1.6442714012262116" ssip:nearestAtomID="a3" cml:x3="2.998499800630407" cml:y3="0.519659466999486" cml:z3="0.824146997719588"/>
        <ssip:SSIP ssip:value="-1.6604734548671511" ssip:nearestAtomID="a3" cml:x3="2.0016584535859137" cml:y3="-2.796573700070742" cml:z3="1.0749018705762299"/>
        <ssip:SSIP ssip:value="-1.666535894506715" ssip:nearestAtomID="a2" cml:x3="0.864107817677823" cml:y3="-2.51199910923051" cml:z3="0.9993993898661588"/>
        <ssip:SSIP ssip:value="-1.6699925243050884" ssip:nearestAtomID="a2" cml:x3="1.7377440009011398" cml:y3="0.824678291677584" cml:z3="0.7090800508107828"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
